Template:Action/Styles.css: Difference between revisions

From The Undead Archive
No edit summary
No edit summary
Line 17: Line 17:
}
}


.action-row
{
display: flex;
align-items: stretch;
}


.action-label
.action-label

Revision as of 17:26, 20 June 2026

.action-wrapper
{
width: 50%;
text-align: center;
}

.action-header
{
background: var(--light-bg);
padding: 2%;
}

.action-header .mw-heading
{
margin: 0 !important;
line-height: 1em !important;
}

.action-row
{
display: flex;
align-items: stretch;
}

.action-label
{
flex:1;
}

.action-data
{
flex:1;
}